@charset "shift_jis";

/* ==================================================== 

	- Social feed

 ==================================================== */
/* 2010.11.11 */


div#socialfeed{
clear:both;
float:left;
margin:0;
padding:0;
}

div#socialfeed p{
float:left;
display:inline-block;
padding:0;
}

div#socialfeed p.tweetfeed-button img{
margin-right:5px;
border-width: 0;
}

div#socialfeed p.mixifeed-button img{
/*margin-top:18px;*/
vertical-align:bottom;
}

div#socialfeed p.fbfeed-button {
margin-right:5px;
}
